Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:26:20 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello

I placed an order through splashfashions.com.

I paid thru KNET. The amount KD 10.400 got debited from my CBK account but i did not get the order confirmation from splash.

However I received some confirmation from knet Payfort. I am not aware of this if its related to splash fashions.pls confirm.

Please find your order details below:

Order Number: 8202290722
Order Submission Date/ Time GMT: 2020-09-09 04:59:32
Customer Email: [email-masked]
Amount: 10.400
Currency: KWD
Payment Method: KNET
Merchant Track ID: 159967070100076032
Reference Number: 025320028525
Payment ID: 101202025364648176

Please check the same and confirm if my order is received and send me the conformation slip. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1470702